/*the line-1*/
.line-1{ width:960px; height:207px; padding:13px 0 20px 0; background:url(http://ue1.17173.itc.cn/images/zs/2011/first-line.png) left top no-repeat; overflow:hidden;}


.newest-news{ width:244px; height:188px; padding:10px;}
.title-1{height:36px; line-height:36px; padding:0 18px;}
.title-1 h2{ font-size:12px; color:#eecba7; font-family:"\5fae\8f6f\96c5\9ed1";}
.title-1 span a{ color:#ecc197; font-size:12px;}
.title-1 span a:hover{ text-decoration:underline;}

.showlist{ padding:5px 5px 0 5px; margin:0 auto; }
.showlist li{height:24px;padding:2px 0 2px 0; margin:0; vertical-align:bottom;  background:url(http://ue1.17173.itc.cn/images/zs/2011/border-b.gif) center bottom repeat-x; font-family:Arial, "ËÎÌå";}
.showlist li,.showlist li a{line-height:24px; font-size:12px; color:#d1b08f; text-decoration:none;}
.showlist li a{ height:24px; display:block; overflow:hidden; white-space:nowrap; float:left; padding-left:3px;}
.showlist li a:hover{line-height:24px;text-decoration: underline;}
.showlist li span{ float:right; width:50px; font-size:12px; color:#ecc197; height:24px; line-height:24px; text-align:center;}

.focus-box{ width:406px; height:188px; padding:10px; margin:1px 0 0 2px; display:inline; position:relative;}
#panes {height: 188px;position: relative;width:406px;}
#panes div {color: #444444;display: none;font-size: 13px;left: 0px;position: absolute;top: 0px;width: 406px;}
#panes div img{width:406px;height:188px;}
#focus-nav {height:30px;width:406px;position:absolute;top:160px;left:30px;background:none;}
#focus-nav ul {margin: 0 auto;}
#focus-nav li {float: left;padding-left: 1px;text-align: center;width:30px;}
#focus-nav a {
    color: #b5b5b5;
    display: block;
    font-size: 14px;
	font-weight:bold;
    height: 30px;
	line-height:30px;
    text-decoration: none;
	background:url(http://ue1.17173.itc.cn/images/zs/2011/focus-nav.png) left top repeat-x;
}
#focus-nav a.current {color:#ffa800;}


.download-btn{ display:block; width:244px; height:82px; background:url(http://ue1.17173.itc.cn/images/zs/2011/sprite.gif) 0 0 no-repeat; margin:11px 0 19px 15px;}
.newest-task{ display:block; margin-left:6px; width:258px; height:98px; padding:1px; background:#956d47; border:1px solid #0a0a05;}


.line-2{ width:940px; height:372px; padding:10px 10px 24px 10px; background:url(http://ue1.17173.itc.cn/images/zs/2011/sprite.gif) 0 -100px no-repeat;}


.role-list{ padding:16px 0 0 2px;}
.role-list li{ float:left; margin:0 0 7px 6px; display:inline; width:180px; height:96px; overflow:hidden; vertical-align:bottom;}
.role-list li a{ display:block; width:180px; height:96px; position:relative;}
.role-list li a img{ width:180px; height:96px; }
.role-list li a .role-info{ position:absolute; left:23px; top:32px; font-size:10px; color:#5b4737; font-family:"\5fae\8f6f\96c5\9ed1";}
.role-list li a .role-name{ font-size:16px; color:#88827e;  font-weight:bold;}
.role-list li a:hover .role-name{ color:#ffc939;}

.line-3{ width:960px; height:225px; padding-bottom:18px; background:url(http://ue1.17173.itc.cn/images/zs/2011/sprite.gif) 0 -550px no-repeat;}


.vote-box{ width:183px; height:205px; padding:10px; margin-right:4px;}
.vote-form{ padding-left:13px;}
.vote-form p{ font-size:12px; color:#ff7f00; font-weight:bold; line-height:20px;}
.vote-form p label{ color:#c7c7c7; padding-left:8px; vertical-align:middle; font-weight:normal;}
.vote-form p input{ vertical-align:middle;}
.pagination{ clear: both;  height: 25px; margin: 5px auto; line-height: 25px; border-top:1px solid #211b16; border-bottom:1px solid #211b16;}
.pagination ul{ margin: 0; padding: 0; font-size: 12px; text-align:center; }
.pagination li{ list-style-type: none; display: inline; color: #eecba7;}
.pagination li a{text-decoration: none; color: #eecba7; padding:2px 5px; }
.pagination li.pagCur a{ text-decoration:underline;}
.pagination a:hover{text-decoration:underline; }


.vote-box-btn{ padding-left:15px;}
.vote-box-btn a{ display:block; height:22px; color:#fff; line-height:22px; text-align:center;  font-size:12px;}
.vote-box-btn a:hover{ text-decoration:underline;}
.vote-btn{ background:url(http://ue1.17173.itc.cn/images/zs/2011/sprite.gif) -250px 0 no-repeat; width:50px; margin-right:7px;}
.result-btn{ background:url(http://ue1.17173.itc.cn/images/zs/2011/sprite.gif) -250px -30px no-repeat; width:71px;}


.data-box{ width:733px; height:205px; padding:10px;}
.data-table{width:733px;margin:0 auto;}
.data-table th{padding:8px 8px 10px 0;}
.data-table th, .data-table td{ border-bottom:1px solid #251f19;}
.data-table td{padding:5px 0;}
.data-title{display:block;width:73px;height:24px;line-height:24px;color:#fff;font-size:12px;text-align:center;background:url(http://ue1.17173.itc.cn/images/zs/2011/sprite.gif) -250px -60px no-repeat; margin:0 20px 0 16px;}
.data-con{font-size:12px;color:#dddddd;line-height:24px;}
.data-con a{font-size:12px;color:#dddddd;margin:0 6px;line-height:24px;white-space:nowrap;}
.data-con a:hover{text-decoration:underline;}


.line-4{ width:960px; height:428px;background:url(http://ue1.17173.itc.cn/images/zs/2011/line-4.gif) left top repeat-x; clear:both;}
.line-4-box{ width:293px; height:188px; padding:10px; float:left; display:inline;}
.line-4-box .title-1 span a{ color:#da740e; font-size:12px; margin-left:3px;}
.line-4-box .title-1{height:36px; line-height:36px; padding:0 8px 0 18px;}
.mb12{ margin-bottom:12px;}
.ml11{ margin-left:11px;}
.mr11{ margin-right:11px;}


.img-text-list li{ float:left; padding:12px 5px 0 5px; width:135px; overflow:hidden;}
.img-text-list li a img{ width:133px; height:93px; border:1px solid #f0a358;}
.img-text-list li a p{ color:#d1b08f; font-size:12px; text-align:center;}
.img-text-list li a:hover p{ text-decoration:underline;}
.img-text-list li a:hover{_text-decoration:underline;}



.line-5{ width:960px; height:269px; padding:15px 0 10px 0; background:url(http://ue1.17173.itc.cn/images/zs/2011/sprite.gif) 0 -850px no-repeat;}

.official-info{ width:203px; height:249px; padding:10px;}
.official-info ul{ padding-left:4px;}
.official-info ul li, .official-info ul li a{ font-size:12px; color:#d1b08f;}
.official-info ul li{ width:190px; height:34px; line-height:34px; background:url(http://ue1.17173.itc.cn/images/zs/2011/border-b.gif) center bottom repeat-x;}
.official-info ul li a:hover{ text-decoration:underline;}

.gamewiki-box{ width:711px; height:249px; padding:10px;}
/* \6e38\620f\767e\79d1*/
.gameWikiNav{ width:711px; background:#fff;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px;}


.gameWikiL{ width:475px;  height:215px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:230px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/images/zs/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/images/zs/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/zs/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/zs/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/zs/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/zs/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/zs/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/zs/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/zs/2011/point.gif) left center no-repeat; padding-left:10px; width:262px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:10px 0px 0px 33px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:6px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}



.line-2{ width:960px; height:auto; padding:0; background:url(http://ue1.17173.itc.cn/images/zs/2011/line-2.gif) left top repeat-y;}
.line-2 .top{ background:url(http://ue1.17173.itc.cn/images/zs/2011/line-2-top.jpg) left top no-repeat; padding-top:10px;}
.line-2 .bottom{ width:960px; height:26px; background:url(http://ue1.17173.itc.cn/images/zs/2011/line-2-bottom.jpg) left bottom no-repeat; overflow:hidden;}
.role-list{ padding:16px 10px 0 12px;}
.role-list li{margin:0; padding:0 0 7px 6px;}

.line-3, .line-4, .line-5{margin:0 auto;}
